#18 APEX 2.2.0.00.32: Error when installing into appl. schema

closed-fixed
9
2007-02-01
2007-01-09
No

When the view script ApexLib_views_for_userschema.sql is installed into the application schema, it will fail with the following error

ERROR at line 39:
ORA-00904: "COL"."DISPLAY_SEQUENCE": invalid identifier

if you are using APEX APEX 2.2.0.00.32.

Discussion

  • Patrick Wolf

    Patrick Wolf - 2007-01-09

    Logged In: YES
    user_id=1449836
    Originator: YES

    That's because of APEX bug 5499606 Misspellings In Apex Views Columns And Comments
    which has been fixed in APEX 2.2.1.00.04

    Solutions:
    -) Install APEX patchset 2.2.1.00.04 (http://www.oracle.com/technology/products/database/application_express/download.html) so that the problem doesn't occur anymore or
    -) rename COL.DISPLAY_SEQUENCE to COL.DSIPLAY_SEQUENCE in ApexLib_views_for_userschema.sql

    Note: This problem doesn't occur if you use the FLOWS_XXX installation option.

     
  • Patrick Wolf

    Patrick Wolf - 2007-01-09
    • status: open --> closed-fixed
     
  • Patrick Wolf

    Patrick Wolf - 2007-01-09

    Logged In: YES
    user_id=1449836
    Originator: YES

    Included hint about this problem into HowToInstall.txt => Release v0.17

     
  • Patrick Wolf

    Patrick Wolf - 2007-01-31

    Logged In: YES
    user_id=1449836
    Originator: YES

    The view file is now called ApexLib_views_for_apex_views.sql

     
  • Patrick Wolf

    Patrick Wolf - 2007-01-31
    • status: closed-fixed --> open-fixed
     
  • Patrick Wolf

    Patrick Wolf - 2007-02-01
    • status: open-fixed --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks